.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.192384px;}
.ls1d{letter-spacing:-0.188376px;}
.ls22{letter-spacing:-0.140280px;}
.ls16{letter-spacing:-0.096192px;}
.ls2e{letter-spacing:-0.072144px;}
.ls28{letter-spacing:-0.068136px;}
.ls1c{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.060120px;}
.ls1f{letter-spacing:-0.056112px;}
.ls2a{letter-spacing:-0.052104px;}
.ls14{letter-spacing:-0.048096px;}
.ls18{letter-spacing:-0.044088px;}
.ls21{letter-spacing:-0.040080px;}
.ls23{letter-spacing:-0.036072px;}
.ls6{letter-spacing:-0.032064px;}
.ls3{letter-spacing:-0.028056px;}
.ls26{letter-spacing:-0.025200px;}
.ls1b{letter-spacing:-0.024048px;}
.ls15{letter-spacing:-0.020040px;}
.ls2d{letter-spacing:-0.016800px;}
.ls5{letter-spacing:-0.016032px;}
.ls2b{letter-spacing:-0.015552px;}
.ls7{letter-spacing:-0.012600px;}
.ls9{letter-spacing:-0.012024px;}
.ls20{letter-spacing:-0.008400px;}
.ls11{letter-spacing:-0.008016px;}
.ls25{letter-spacing:-0.004200px;}
.lsc{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls29{letter-spacing:0.004200px;}
.lsa{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.008400px;}
.ls12{letter-spacing:0.012024px;}
.lsd{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.020040px;}
.ls27{letter-spacing:0.021000px;}
.ls1{letter-spacing:0.022368px;}
.ls13{letter-spacing:0.024048px;}
.lse{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.032064px;}
.lsf{letter-spacing:0.040080px;}
.ls30{letter-spacing:0.044088px;}
.ls1a{letter-spacing:0.048096px;}
.ls2{letter-spacing:0.050328px;}
.ls1e{letter-spacing:0.052104px;}
.ls4{letter-spacing:0.079200px;}
.ls2c{letter-spacing:0.092184px;}
.ls24{letter-spacing:0.148296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-1.555104px;}
.ws64{word-spacing:-1.543080px;}
.ws63{word-spacing:-1.531056px;}
.ws2c{word-spacing:-1.050096px;}
.ws59{word-spacing:-0.601200px;}
.ws34{word-spacing:-0.589176px;}
.ws58{word-spacing:-0.585168px;}
.ws5a{word-spacing:-0.360720px;}
.ws7{word-spacing:-0.356712px;}
.ws2d{word-spacing:-0.352704px;}
.ws4b{word-spacing:-0.348696px;}
.ws35{word-spacing:-0.332664px;}
.ws50{word-spacing:-0.324648px;}
.ws2b{word-spacing:-0.128256px;}
.wse{word-spacing:-0.124248px;}
.ws11{word-spacing:-0.120240px;}
.ws12{word-spacing:-0.116232px;}
.wsd{word-spacing:-0.112224px;}
.ws10{word-spacing:-0.108216px;}
.wsa{word-spacing:-0.104208px;}
.wsb{word-spacing:-0.100200px;}
.ws8{word-spacing:-0.096192px;}
.wsc{word-spacing:-0.092184px;}
.wsf{word-spacing:-0.088176px;}
.ws9{word-spacing:-0.084168px;}
.ws4{word-spacing:-0.080160px;}
.ws15{word-spacing:-0.076152px;}
.ws1e{word-spacing:-0.072144px;}
.ws3{word-spacing:-0.068136px;}
.ws5{word-spacing:-0.064128px;}
.ws27{word-spacing:-0.060120px;}
.ws3a{word-spacing:-0.056112px;}
.ws17{word-spacing:-0.052104px;}
.ws13{word-spacing:-0.048096px;}
.ws3f{word-spacing:-0.044088px;}
.ws21{word-spacing:-0.040080px;}
.ws1a{word-spacing:-0.036072px;}
.ws1f{word-spacing:-0.032064px;}
.ws5b{word-spacing:-0.024048px;}
.ws2{word-spacing:-0.005592px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.039144px;}
.ws26{word-spacing:0.044088px;}
.ws36{word-spacing:0.071400px;}
.ws16{word-spacing:0.084000px;}
.ws3d{word-spacing:0.088200px;}
.ws20{word-spacing:0.092184px;}
.ws2a{word-spacing:0.096600px;}
.ws22{word-spacing:0.100800px;}
.ws6{word-spacing:0.105000px;}
.ws32{word-spacing:0.117600px;}
.ws3c{word-spacing:0.212424px;}
.ws48{word-spacing:0.605208px;}
.ws47{word-spacing:0.613224px;}
.ws66{word-spacing:1.555104px;}
.ws67{word-spacing:1.567128px;}
.ws55{word-spacing:1.815624px;}
.ws54{word-spacing:1.823640px;}
.ws31{word-spacing:3.290568px;}
.ws5d{word-spacing:3.490968px;}
.ws5e{word-spacing:3.494976px;}
.ws30{word-spacing:3.523032px;}
.ws2f{word-spacing:3.527040px;}
.ws46{word-spacing:4.232448px;}
.ws51{word-spacing:4.681344px;}
.ws53{word-spacing:4.701384px;}
.ws52{word-spacing:4.705392px;}
.ws65{word-spacing:4.937856px;}
.ws62{word-spacing:6.100176px;}
.ws61{word-spacing:6.128232px;}
.ws5f{word-spacing:6.136248px;}
.ws60{word-spacing:6.144264px;}
.ws49{word-spacing:7.807584px;}
.ws4a{word-spacing:7.819608px;}
.ws45{word-spacing:8.292552px;}
.ws57{word-spacing:8.512992px;}
.ws56{word-spacing:8.529024px;}
.ws44{word-spacing:9.238440px;}
.ws43{word-spacing:9.242448px;}
.ws4d{word-spacing:9.254472px;}
.ws4c{word-spacing:9.262488px;}
.ws4f{word-spacing:10.436832px;}
.ws4e{word-spacing:10.448856px;}
.ws28{word-spacing:17.671272px;}
.ws1c{word-spacing:40.460760px;}
.ws1b{word-spacing:48.352512px;}
.ws42{word-spacing:48.869544px;}
.ws5c{word-spacing:58.757280px;}
.ws25{word-spacing:59.919600px;}
.ws1d{word-spacing:63.695136px;}
.ws23{word-spacing:64.504752px;}
.ws29{word-spacing:70.953624px;}
.ws40{word-spacing:73.354416px;}
.ws14{word-spacing:77.174040px;}
.ws19{word-spacing:96.877368px;}
.ws41{word-spacing:104.316216px;}
.ws24{word-spacing:132.873216px;}
.ws33{word-spacing:197.670552px;}
.ws18{word-spacing:235.065192px;}
.ws38{word-spacing:286.972800px;}
.ws37{word-spacing:297.782376px;}
.ws3b{word-spacing:351.257112px;}
.ws3e{word-spacing:553.388568px;}
.ws39{word-spacing:577.873440px;}
._30{margin-left:-297.842496px;}
._31{margin-left:-287.465784px;}
._13{margin-left:-235.441944px;}
._2d{margin-left:-198.075360px;}
._23{margin-left:-108.953280px;}
._12{margin-left:-77.731152px;}
._40{margin-left:-74.007720px;}
._14{margin-left:-47.953680px;}
._44{margin-left:-2.721432px;}
._4{margin-left:-1.186368px;}
._19{width:1.182360px;}
._27{width:4.320624px;}
._21{width:12.809568px;}
._1f{width:19.583088px;}
._16{width:24.296496px;}
._2e{width:27.426744px;}
._2{width:28.609104px;}
._49{width:30.569016px;}
._2c{width:50.144088px;}
._15{width:56.456688px;}
._d{width:66.677088px;}
._22{width:68.277816px;}
._41{width:71.282280px;}
._11{width:72.480672px;}
._42{width:75.394488px;}
._1a{width:81.979632px;}
._1c{width:85.065792px;}
._17{width:88.945536px;}
._18{width:90.171984px;}
._1d{width:92.464560px;}
._c{width:98.127864px;}
._b{width:102.464520px;}
._29{width:104.801184px;}
._8{width:107.101776px;}
._a{width:110.187936px;}
._f{width:118.111752px;}
._7{width:122.881272px;}
._5{width:130.079640px;}
._1e{width:132.187848px;}
._38{width:141.879192px;}
._10{width:143.999424px;}
._2b{width:155.702784px;}
._9{width:172.804920px;}
._0{width:177.846984px;}
._43{width:183.798864px;}
._37{width:186.520296px;}
._1b{width:187.650552px;}
._48{width:195.361944px;}
._26{width:209.782728px;}
._32{width:212.608368px;}
._45{width:215.321784px;}
._2a{width:219.462048px;}
._3b{width:228.568224px;}
._28{width:239.834712px;}
._20{width:248.688384px;}
._36{width:253.441872px;}
._3c{width:279.858600px;}
._1{width:282.227328px;}
._3a{width:290.880600px;}
._3d{width:301.233264px;}
._25{width:317.545824px;}
._33{width:321.810336px;}
._3e{width:328.607904px;}
._e{width:337.445544px;}
._35{width:339.734112px;}
._39{width:342.006648px;}
._34{width:348.776160px;}
._3f{width:363.846240px;}
._6{width:375.942384px;}
._46{width:399.373152px;}
._47{width:413.280912px;}
._2f{width:422.186688px;}
._24{width:503.521032px;}
._3{width:1204.776744px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:42.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y7{bottom:70.792684px;}
.y0{bottom:86.763025px;}
.yb0{bottom:101.640853px;}
.y77{bottom:105.690980px;}
.y47{bottom:108.678980px;}
.yde{bottom:109.738755px;}
.yaf{bottom:123.331523px;}
.y76{bottom:127.285053px;}
.y46{bottom:127.959575px;}
.ydd{bottom:131.526020px;}
.yae{bottom:145.118788px;}
.y45{bottom:147.240170px;}
.y75{bottom:150.903877px;}
.ydc{bottom:153.216690px;}
.y44{bottom:166.520765px;}
.yad{bottom:166.906054px;}
.ydb{bottom:175.003956px;}
.y74{bottom:175.872058px;}
.yac{bottom:188.693320px;}
.y41{bottom:189.367931px;}
.y43{bottom:189.368979px;}
.yda{bottom:196.791221px;}
.y42{bottom:197.370297px;}
.y73{bottom:197.562728px;}
.y40{bottom:208.648526px;}
.yab{bottom:210.480586px;}
.yd9{bottom:218.578487px;}
.y72{bottom:219.349994px;}
.y3f{bottom:227.929122px;}
.yaa{bottom:232.267851px;}
.yd8{bottom:240.365753px;}
.y71{bottom:241.137259px;}
.y3e{bottom:250.777335px;}
.ya9{bottom:253.958521px;}
.yd7{bottom:262.153019px;}
.y70{bottom:262.924525px;}
.y3d{bottom:273.528953px;}
.y3c{bottom:273.529107px;}
.ya8{bottom:275.552594px;}
.yd6{bottom:283.843688px;}
.y6f{bottom:284.518598px;}
.y3b{bottom:292.809702px;}
.ya7{bottom:297.339860px;}
.yd5{bottom:305.630954px;}
.y6e{bottom:306.499056px;}
.y3a{bottom:312.090297px;}
.ya6{bottom:319.320318px;}
.yd4{bottom:327.418220px;}
.y6d{bottom:328.189726px;}
.y39{bottom:334.166667px;}
.ya5{bottom:341.107584px;}
.yd3{bottom:349.205485px;}
.y6c{bottom:349.976992px;}
.y38{bottom:356.339594px;}
.ya4{bottom:362.894849px;}
.yd2{bottom:370.992751px;}
.y6b{bottom:371.764257px;}
.y37{bottom:375.620189px;}
.ya3{bottom:384.585519px;}
.y6a{bottom:393.358331px;}
.yd1{bottom:394.707978px;}
.y36{bottom:394.900785px;}
.ya1{bottom:403.962701px;}
.ya2{bottom:406.372785px;}
.ya0{bottom:406.373225px;}
.y35{bottom:414.761050px;}
.y69{bottom:417.266364px;}
.yd0{bottom:420.157559px;}
.y32{bottom:424.014963px;}
.y9f{bottom:427.967298px;}
.y34{bottom:433.270486px;}
.ycf{bottom:441.944825px;}
.y31{bottom:442.427802px;}
.y68{bottom:442.716900px;}
.y9e{bottom:450.429121px;}
.y33{bottom:451.683325px;}
.yce{bottom:463.635494px;}
.y67{bottom:464.504166px;}
.y30{bottom:470.963625px;}
.y9d{bottom:475.687029px;}
.ycd{bottom:485.422760px;}
.y66{bottom:486.291431px;}
.y2f{bottom:489.473060px;}
.y9c{bottom:497.474295px;}
.ycc{bottom:507.210026px;}
.y65{bottom:507.788909px;}
.y2d{bottom:508.753164px;}
.y9b{bottom:519.068369px;}
.y2c{bottom:527.262600px;}
.ycb{bottom:528.997291px;}
.y64{bottom:529.576174px;}
.y99{bottom:538.445550px;}
.y98{bottom:540.855242px;}
.y9a{bottom:540.855634px;}
.y2b{bottom:546.543474px;}
.yca{bottom:550.784557px;}
.y63{bottom:551.363440px;}
.y97{bottom:562.642508px;}
.y2a{bottom:564.956314px;}
.yc9{bottom:572.571823px;}
.y62{bottom:575.271474px;}
.y29{bottom:584.236996px;}
.y96{bottom:584.429774px;}
.yc8{bottom:594.262492px;}
.y61{bottom:600.722115px;}
.y28{bottom:602.746432px;}
.y95{bottom:606.120443px;}
.yc7{bottom:616.049758px;}
.y27{bottom:622.027114px;}
.y60{bottom:622.509381px;}
.y94{bottom:627.907709px;}
.yc6{bottom:637.837024px;}
.y26{bottom:640.536549px;}
.y5f{bottom:644.103454px;}
.y2e{bottom:650.176885px;}
.y93{bottom:651.815743px;}
.yc5{bottom:659.624289px;}
.y25{bottom:659.817424px;}
.y5e{bottom:665.890720px;}
.y92{bottom:677.265854px;}
.y24{bottom:678.230264px;}
.yc4{bottom:681.411555px;}
.y5d{bottom:685.171306px;}
.y5c{bottom:687.581390px;}
.y23{bottom:697.510945px;}
.y91{bottom:698.859927px;}
.yc3{bottom:703.198821px;}
.y5b{bottom:711.585827px;}
.y22{bottom:716.020381px;}
.y90{bottom:720.647193px;}
.yc2{bottom:724.889490px;}
.y21{bottom:735.301063px;}
.y5a{bottom:736.939641px;}
.y8f{bottom:742.434459px;}
.yc1{bottom:748.701121px;}
.y20{bottom:753.810499px;}
.y59{bottom:758.726906px;}
.y8e{bottom:764.221724px;}
.y1f{bottom:773.091393px;}
.yc0{bottom:774.054993px;}
.y58{bottom:780.320980px;}
.y8d{bottom:785.912394px;}
.y1e{bottom:791.504232px;}
.ybf{bottom:795.842258px;}
.y57{bottom:802.108245px;}
.y8c{bottom:807.699660px;}
.y1d{bottom:810.013668px;}
.ybe{bottom:817.629524px;}
.y56{bottom:824.088703px;}
.y1c{bottom:828.523104px;}
.y8b{bottom:829.486925px;}
.ybd{bottom:841.344751px;}
.y55{bottom:845.682777px;}
.y1b{bottom:847.803786px;}
.y8a{bottom:851.467383px;}
.y1a{bottom:866.216625px;}
.y18{bottom:866.313222px;}
.ybc{bottom:866.795306px;}
.y54{bottom:867.373446px;}
.y89{bottom:873.061457px;}
.y19{bottom:884.726061px;}
.ybb{bottom:888.389379px;}
.y53{bottom:889.353904px;}
.y88{bottom:896.680280px;}
.y17{bottom:904.007399px;}
.yba{bottom:910.369837px;}
.y52{bottom:910.947978px;}
.y87{bottom:921.552135px;}
.y16{bottom:922.516834px;}
.yb9{bottom:931.963911px;}
.y51{bottom:934.856011px;}
.y15{bottom:940.929674px;}
.y86{bottom:943.339401px;}
.y14{bottom:952.112290px;}
.yb8{bottom:955.871944px;}
.y50{bottom:960.306335px;}
.y12{bottom:960.499537px;}
.y85{bottom:965.126667px;}
.y13{bottom:971.392885px;}
.y11{bottom:979.780132px;}
.yb7{bottom:981.322518px;}
.y4f{bottom:981.900408px;}
.y84{bottom:986.913827px;}
.y83{bottom:986.913981px;}
.y10{bottom:999.060727px;}
.yb6{bottom:1003.013188px;}
.y4e{bottom:1003.687674px;}
.y82{bottom:1008.701247px;}
.yf{bottom:1018.341322px;}
.y4d{bottom:1025.668132px;}
.yb5{bottom:1026.824818px;}
.y81{bottom:1030.488512px;}
.ye{bottom:1038.393222px;}
.y4c{bottom:1047.358802px;}
.yb4{bottom:1052.178796px;}
.y80{bottom:1052.179182px;}
.yd{bottom:1058.445121px;}
.yc{bottom:1058.445352px;}
.y4b{bottom:1069.146067px;}
.y7f{bottom:1073.773255px;}
.yb1{bottom:1073.965850px;}
.yb3{bottom:1073.966062px;}
.yb{bottom:1077.725947px;}
.yb2{bottom:1081.967541px;}
.y4a{bottom:1090.933333px;}
.y7c{bottom:1095.753115px;}
.y7e{bottom:1095.753222px;}
.ya{bottom:1097.006542px;}
.y7d{bottom:1103.754701px;}
.y49{bottom:1112.527406px;}
.y9{bottom:1116.287137px;}
.y7b{bottom:1117.540381px;}
.y79{bottom:1117.540661px;}
.y7a{bottom:1125.541860px;}
.y48{bottom:1136.146230px;}
.y8{bottom:1138.556314px;}
.y78{bottom:1139.134734px;}
.y6{bottom:1161.789485px;}
.y5{bottom:1181.166677px;}
.y4{bottom:1200.447272px;}
.y3{bottom:1219.342331px;}
.y2{bottom:1240.261860px;}
.y1{bottom:1268.026028px;}
.h9{height:24.701760px;}
.h4{height:34.308000px;}
.h6{height:37.033920px;}
.h5{height:38.196240px;}
.h8{height:39.238320px;}
.h7{height:41.118000px;}
.ha{height:49.395469px;}
.h3{height:54.745680px;}
.h2{height:61.068240px;}
.h1{height:1212.272269px;}
.h0{height:1352.860504px;}
.w1{width:856.383193px;}
.w0{width:956.000000px;}
.x0{left:65.875630px;}
.x6{left:68.349983px;}
.x7{left:92.450824px;}
.x1a{left:100.452206px;}
.x23{left:108.550185px;}
.x3a{left:116.551567px;}
.x9{left:124.556170px;}
.x3b{left:140.652311px;}
.x1b{left:178.249815px;}
.xe{left:187.022174px;}
.x16{left:190.589445px;}
.x18{left:192.806723px;}
.xb{left:196.180840px;}
.x19{left:200.423331px;}
.x24{left:206.688922px;}
.x3{left:212.955025px;}
.x1{left:214.690286px;}
.x3d{left:219.027222px;}
.x34{left:245.058829px;}
.x32{left:266.555294px;}
.x1c{left:274.749795px;}
.x33{left:278.123697px;}
.x28{left:279.763673px;}
.x15{left:281.883429px;}
.x17{left:283.617995px;}
.x8{left:285.259995px;}
.x10{left:292.102185px;}
.x2{left:293.548235px;}
.xf{left:297.017840px;}
.x12{left:300.103664px;}
.xc{left:302.031731px;}
.x39{left:303.381436px;}
.x14{left:304.634622px;}
.x13{left:310.515227px;}
.x27{left:357.753529px;}
.x3c{left:381.661361px;}
.x11{left:402.195710px;}
.xd{left:413.762909px;}
.x29{left:416.558924px;}
.x2a{left:422.343126px;}
.x25{left:435.357580px;}
.x26{left:441.141782px;}
.x2e{left:448.661244px;}
.x2f{left:454.445445px;}
.x30{left:514.311933px;}
.x31{left:521.252975px;}
.x1d{left:550.366790px;}
.x1e{left:556.150992px;}
.x2b{left:580.251832px;}
.x2c{left:586.036034px;}
.x2d{left:593.459092px;}
.x1f{left:662.773109px;}
.x20{left:668.557311px;}
.x4{left:711.071193px;}
.x5{left:759.272681px;}
.xa{left:796.966588px;}
.x35{left:836.395402px;}
.x36{left:842.179765px;}
.x21{left:882.476370px;}
.x22{left:888.260571px;}
.x37{left:908.794487px;}
.x38{left:914.578689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.159649pt;}
.ls1d{letter-spacing:-0.156323pt;}
.ls22{letter-spacing:-0.116411pt;}
.ls16{letter-spacing:-0.079825pt;}
.ls2e{letter-spacing:-0.059868pt;}
.ls28{letter-spacing:-0.056542pt;}
.ls1c{letter-spacing:-0.053216pt;}
.ls19{letter-spacing:-0.049890pt;}
.ls1f{letter-spacing:-0.046564pt;}
.ls2a{letter-spacing:-0.043238pt;}
.ls14{letter-spacing:-0.039912pt;}
.ls18{letter-spacing:-0.036586pt;}
.ls21{letter-spacing:-0.033260pt;}
.ls23{letter-spacing:-0.029934pt;}
.ls6{letter-spacing:-0.026608pt;}
.ls3{letter-spacing:-0.023282pt;}
.ls26{letter-spacing:-0.020912pt;}
.ls1b{letter-spacing:-0.019956pt;}
.ls15{letter-spacing:-0.016630pt;}
.ls2d{letter-spacing:-0.013941pt;}
.ls5{letter-spacing:-0.013304pt;}
.ls2b{letter-spacing:-0.012906pt;}
.ls7{letter-spacing:-0.010456pt;}
.ls9{letter-spacing:-0.009978pt;}
.ls20{letter-spacing:-0.006971pt;}
.ls11{letter-spacing:-0.006652pt;}
.ls25{letter-spacing:-0.003485pt;}
.lsc{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003326pt;}
.ls29{letter-spacing:0.003485pt;}
.lsa{letter-spacing:0.006652pt;}
.ls17{letter-spacing:0.006971pt;}
.ls12{letter-spacing:0.009978pt;}
.lsd{letter-spacing:0.013304pt;}
.ls8{letter-spacing:0.016630pt;}
.ls27{letter-spacing:0.017427pt;}
.ls1{letter-spacing:0.018562pt;}
.ls13{letter-spacing:0.019956pt;}
.lse{letter-spacing:0.023282pt;}
.ls10{letter-spacing:0.026608pt;}
.lsf{letter-spacing:0.033260pt;}
.ls30{letter-spacing:0.036586pt;}
.ls1a{letter-spacing:0.039912pt;}
.ls2{letter-spacing:0.041765pt;}
.ls1e{letter-spacing:0.043238pt;}
.ls4{letter-spacing:0.065724pt;}
.ls2c{letter-spacing:0.076499pt;}
.ls24{letter-spacing:0.123063pt;}
.ws2e{word-spacing:-1.290498pt;}
.ws64{word-spacing:-1.280520pt;}
.ws63{word-spacing:-1.270542pt;}
.ws2c{word-spacing:-0.871419pt;}
.ws59{word-spacing:-0.498904pt;}
.ws34{word-spacing:-0.488926pt;}
.ws58{word-spacing:-0.485600pt;}
.ws5a{word-spacing:-0.299342pt;}
.ws7{word-spacing:-0.296016pt;}
.ws2d{word-spacing:-0.292690pt;}
.ws4b{word-spacing:-0.289364pt;}
.ws35{word-spacing:-0.276060pt;}
.ws50{word-spacing:-0.269408pt;}
.ws2b{word-spacing:-0.106433pt;}
.wse{word-spacing:-0.103107pt;}
.ws11{word-spacing:-0.099781pt;}
.ws12{word-spacing:-0.096455pt;}
.wsd{word-spacing:-0.093129pt;}
.ws10{word-spacing:-0.089803pt;}
.wsa{word-spacing:-0.086477pt;}
.wsb{word-spacing:-0.083151pt;}
.ws8{word-spacing:-0.079825pt;}
.wsc{word-spacing:-0.076499pt;}
.wsf{word-spacing:-0.073173pt;}
.ws9{word-spacing:-0.069847pt;}
.ws4{word-spacing:-0.066521pt;}
.ws15{word-spacing:-0.063194pt;}
.ws1e{word-spacing:-0.059868pt;}
.ws3{word-spacing:-0.056542pt;}
.ws5{word-spacing:-0.053216pt;}
.ws27{word-spacing:-0.049890pt;}
.ws3a{word-spacing:-0.046564pt;}
.ws17{word-spacing:-0.043238pt;}
.ws13{word-spacing:-0.039912pt;}
.ws3f{word-spacing:-0.036586pt;}
.ws21{word-spacing:-0.033260pt;}
.ws1a{word-spacing:-0.029934pt;}
.ws1f{word-spacing:-0.026608pt;}
.ws5b{word-spacing:-0.019956pt;}
.ws2{word-spacing:-0.004641pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.032484pt;}
.ws26{word-spacing:0.036586pt;}
.ws36{word-spacing:0.059251pt;}
.ws16{word-spacing:0.069707pt;}
.ws3d{word-spacing:0.073192pt;}
.ws20{word-spacing:0.076499pt;}
.ws2a{word-spacing:0.080163pt;}
.ws22{word-spacing:0.083649pt;}
.ws6{word-spacing:0.087134pt;}
.ws32{word-spacing:0.097590pt;}
.ws3c{word-spacing:0.176279pt;}
.ws48{word-spacing:0.502230pt;}
.ws47{word-spacing:0.508882pt;}
.ws66{word-spacing:1.290498pt;}
.ws67{word-spacing:1.300476pt;}
.ws55{word-spacing:1.506689pt;}
.ws54{word-spacing:1.513341pt;}
.ws31{word-spacing:2.730667pt;}
.ws5d{word-spacing:2.896968pt;}
.ws5e{word-spacing:2.900294pt;}
.ws30{word-spacing:2.923576pt;}
.ws2f{word-spacing:2.926902pt;}
.ws46{word-spacing:3.512283pt;}
.ws51{word-spacing:3.884797pt;}
.ws53{word-spacing:3.901427pt;}
.ws52{word-spacing:3.904753pt;}
.ws65{word-spacing:4.097663pt;}
.ws62{word-spacing:5.062210pt;}
.ws61{word-spacing:5.085492pt;}
.ws5f{word-spacing:5.092144pt;}
.ws60{word-spacing:5.098796pt;}
.ws49{word-spacing:6.479097pt;}
.ws4a{word-spacing:6.489075pt;}
.ws45{word-spacing:6.881546pt;}
.ws57{word-spacing:7.064477pt;}
.ws56{word-spacing:7.077781pt;}
.ws44{word-spacing:7.666488pt;}
.ws43{word-spacing:7.669814pt;}
.ws4d{word-spacing:7.679792pt;}
.ws4c{word-spacing:7.686444pt;}
.ws4f{word-spacing:8.660969pt;}
.ws4e{word-spacing:8.670947pt;}
.ws28{word-spacing:14.664445pt;}
.ws1c{word-spacing:33.576223pt;}
.ws1b{word-spacing:40.125167pt;}
.ws42{word-spacing:40.554224pt;}
.ws5c{word-spacing:48.759528pt;}
.ws25{word-spacing:49.724075pt;}
.ws1d{word-spacing:52.857191pt;}
.ws23{word-spacing:53.529048pt;}
.ws29{word-spacing:58.880622pt;}
.ws40{word-spacing:60.872911pt;}
.ws14{word-spacing:64.042613pt;}
.ws19{word-spacing:80.393353pt;}
.ws41{word-spacing:86.566455pt;}
.ws24{word-spacing:110.264384pt;}
.ws33{word-spacing:164.036232pt;}
.ws18{word-spacing:195.068046pt;}
.ws38{word-spacing:238.143397pt;}
.ws37{word-spacing:247.113687pt;}
.ws3b{word-spacing:291.489514pt;}
.ws3e{word-spacing:459.227612pt;}
.ws39{word-spacing:479.546300pt;}
._30{margin-left:-247.163578pt;}
._31{margin-left:-238.552499pt;}
._13{margin-left:-195.380693pt;}
._2d{margin-left:-164.372161pt;}
._23{margin-left:-90.414507pt;}
._12{margin-left:-64.504931pt;}
._40{margin-left:-61.415054pt;}
._14{margin-left:-39.794197pt;}
._44{margin-left:-2.258371pt;}
._4{margin-left:-0.984503pt;}
._19{width:0.981177pt;}
._27{width:3.585455pt;}
._21{width:10.629976pt;}
._1f{width:16.250959pt;}
._16{width:20.162364pt;}
._2e{width:22.759990pt;}
._2{width:23.741167pt;}
._49{width:25.367593pt;}
._2c{width:41.611900pt;}
._15{width:46.850390pt;}
._d{width:55.331754pt;}
._22{width:56.660112pt;}
._41{width:59.153356pt;}
._11{width:60.147838pt;}
._42{width:62.565858pt;}
._1a{width:68.030517pt;}
._1c{width:70.591557pt;}
._17{width:73.811149pt;}
._18{width:74.828913pt;}
._1d{width:76.731399pt;}
._c{width:81.431073pt;}
._b{width:85.029832pt;}
._29{width:86.968904pt;}
._8{width:88.878043pt;}
._a{width:91.439082pt;}
._f{width:98.014634pt;}
._7{width:101.972604pt;}
._5{width:107.946145pt;}
._1e{width:109.695634pt;}
._38{width:117.737963pt;}
._10{width:119.497430pt;}
._2b{width:129.209423pt;}
._9{width:143.401572pt;}
._0{width:147.585712pt;}
._43{width:152.524859pt;}
._37{width:154.783230pt;}
._1b{width:155.721169pt;}
._48{width:162.120442pt;}
._26{width:174.087480pt;}
._32{width:176.432328pt;}
._45{width:178.684047pt;}
._2a{width:182.119831pt;}
._3b{width:189.676560pt;}
._28{width:199.026016pt;}
._20{width:206.373206pt;}
._36{width:210.317871pt;}
._3c{width:232.239703pt;}
._1{width:234.205384pt;}
._3a{width:241.386272pt;}
._3d{width:249.977395pt;}
._25{width:263.514317pt;}
._33{width:267.053208pt;}
._3e{width:272.694146pt;}
._e{width:280.028032pt;}
._35{width:281.927192pt;}
._39{width:283.813048pt;}
._34{width:289.430705pt;}
._3f{width:301.936559pt;}
._6{width:311.974503pt;}
._46{width:331.418446pt;}
._47{width:342.959753pt;}
._2f{width:350.350180pt;}
._24{width:417.845208pt;}
._3{width:999.779864pt;}
.fs5{font-size:21.509623pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs4{font-size:34.853556pt;}
.fs1{font-size:46.405021pt;}
.fs0{font-size:53.176569pt;}
.y7{bottom:58.747067pt;}
.y0{bottom:72.000000pt;}
.yb0{bottom:84.346315pt;}
.y77{bottom:87.707299pt;}
.y47{bottom:90.186880pt;}
.yde{bottom:91.066331pt;}
.yaf{bottom:102.346243pt;}
.y76{bottom:105.627067pt;}
.y46{bottom:106.186816pt;}
.ydd{bottom:109.146419pt;}
.yae{bottom:120.426331pt;}
.y45{bottom:122.186752pt;}
.y75{bottom:125.227067pt;}
.ydc{bottom:127.146347pt;}
.y44{bottom:138.186688pt;}
.yad{bottom:138.506419pt;}
.ydb{bottom:145.226435pt;}
.y74{bottom:145.946827pt;}
.yac{bottom:156.586507pt;}
.y41{bottom:157.146331pt;}
.y43{bottom:157.147200pt;}
.yda{bottom:163.306523pt;}
.y42{bottom:163.787067pt;}
.y73{bottom:163.946755pt;}
.y40{bottom:173.146267pt;}
.yab{bottom:174.666595pt;}
.yd9{bottom:181.386611pt;}
.y72{bottom:182.026843pt;}
.y3f{bottom:189.146203pt;}
.yaa{bottom:192.746683pt;}
.yd8{bottom:199.466699pt;}
.y71{bottom:200.106931pt;}
.y3e{bottom:208.106715pt;}
.ya9{bottom:210.746611pt;}
.yd7{bottom:217.546787pt;}
.y70{bottom:218.187019pt;}
.y3d{bottom:226.987067pt;}
.y3c{bottom:226.987195pt;}
.ya8{bottom:228.666379pt;}
.yd6{bottom:235.546715pt;}
.y6f{bottom:236.106787pt;}
.y3b{bottom:242.987131pt;}
.ya7{bottom:246.746467pt;}
.yd5{bottom:253.626803pt;}
.y6e{bottom:254.347195pt;}
.y3a{bottom:258.987067pt;}
.ya6{bottom:264.986875pt;}
.yd4{bottom:271.706891pt;}
.y6d{bottom:272.347123pt;}
.y39{bottom:277.307067pt;}
.ya5{bottom:283.066963pt;}
.yd3{bottom:289.786979pt;}
.y6c{bottom:290.427211pt;}
.y38{bottom:295.707195pt;}
.ya4{bottom:301.147051pt;}
.yd2{bottom:307.867067pt;}
.y6b{bottom:308.507299pt;}
.y37{bottom:311.707131pt;}
.ya3{bottom:319.146979pt;}
.y6a{bottom:326.427067pt;}
.yd1{bottom:327.547067pt;}
.y36{bottom:327.707067pt;}
.ya1{bottom:335.227067pt;}
.ya2{bottom:337.227067pt;}
.ya0{bottom:337.227432pt;}
.y35{bottom:344.188040pt;}
.y69{bottom:346.267067pt;}
.yd0{bottom:348.666315pt;}
.y32{bottom:351.867368pt;}
.y9f{bottom:355.147200pt;}
.y34{bottom:359.548032pt;}
.ycf{bottom:366.746403pt;}
.y31{bottom:367.147200pt;}
.y68{bottom:367.387107pt;}
.y9e{bottom:373.787067pt;}
.y33{bottom:374.827864pt;}
.yce{bottom:384.746331pt;}
.y67{bottom:385.467195pt;}
.y30{bottom:390.827555pt;}
.y9d{bottom:394.747256pt;}
.ycd{bottom:402.826419pt;}
.y66{bottom:403.547283pt;}
.y2f{bottom:406.187547pt;}
.y9c{bottom:412.827344pt;}
.ycc{bottom:420.906507pt;}
.y65{bottom:421.386891pt;}
.y2d{bottom:422.187075pt;}
.y9b{bottom:430.747112pt;}
.y2c{bottom:437.547067pt;}
.ycb{bottom:438.986595pt;}
.y64{bottom:439.466979pt;}
.y99{bottom:446.827200pt;}
.y98{bottom:448.826875pt;}
.y9a{bottom:448.827200pt;}
.y2b{bottom:453.547235pt;}
.yca{bottom:457.066683pt;}
.y63{bottom:457.547067pt;}
.y97{bottom:466.906963pt;}
.y2a{bottom:468.827067pt;}
.yc9{bottom:475.146771pt;}
.y62{bottom:477.387067pt;}
.y29{bottom:484.827075pt;}
.y96{bottom:484.987051pt;}
.yc8{bottom:493.146699pt;}
.y61{bottom:498.507195pt;}
.y28{bottom:500.187067pt;}
.y95{bottom:502.986979pt;}
.yc7{bottom:511.226787pt;}
.y27{bottom:516.187075pt;}
.y60{bottom:516.587283pt;}
.y94{bottom:521.067067pt;}
.yc6{bottom:529.306875pt;}
.y26{bottom:531.547067pt;}
.y5f{bottom:534.507051pt;}
.y2e{bottom:539.547067pt;}
.y93{bottom:540.907067pt;}
.yc5{bottom:547.386963pt;}
.y25{bottom:547.547235pt;}
.y5e{bottom:552.587139pt;}
.y92{bottom:562.026755pt;}
.y24{bottom:562.827067pt;}
.yc4{bottom:565.467051pt;}
.y5d{bottom:568.587067pt;}
.y5c{bottom:570.587067pt;}
.y23{bottom:578.827075pt;}
.y91{bottom:579.946523pt;}
.yc3{bottom:583.547139pt;}
.y5b{bottom:590.507067pt;}
.y22{bottom:594.187067pt;}
.y90{bottom:598.026611pt;}
.yc2{bottom:601.547067pt;}
.y21{bottom:610.187075pt;}
.y5a{bottom:611.546843pt;}
.y8f{bottom:616.106699pt;}
.yc1{bottom:621.307067pt;}
.y20{bottom:625.547067pt;}
.y59{bottom:629.626931pt;}
.y8e{bottom:634.186787pt;}
.y1f{bottom:641.547251pt;}
.yc0{bottom:642.346891pt;}
.y58{bottom:647.546699pt;}
.y8d{bottom:652.186715pt;}
.y1e{bottom:656.827083pt;}
.ybf{bottom:660.426979pt;}
.y57{bottom:665.626787pt;}
.y8c{bottom:670.266803pt;}
.y1d{bottom:672.187075pt;}
.ybe{bottom:678.507067pt;}
.y56{bottom:683.867195pt;}
.y1c{bottom:687.547067pt;}
.y8b{bottom:688.346891pt;}
.ybd{bottom:698.187067pt;}
.y55{bottom:701.786963pt;}
.y1b{bottom:703.547075pt;}
.y8a{bottom:706.587299pt;}
.y1a{bottom:718.826907pt;}
.y18{bottom:718.907067pt;}
.ybc{bottom:719.307123pt;}
.y54{bottom:719.786891pt;}
.y89{bottom:724.507067pt;}
.y19{bottom:734.186899pt;}
.ybb{bottom:737.226891pt;}
.y53{bottom:738.027299pt;}
.y88{bottom:744.107067pt;}
.y17{bottom:750.187451pt;}
.yba{bottom:755.467299pt;}
.y52{bottom:755.947067pt;}
.y87{bottom:764.746891pt;}
.y16{bottom:765.547443pt;}
.yb9{bottom:773.387067pt;}
.y51{bottom:775.787067pt;}
.y15{bottom:780.827275pt;}
.y86{bottom:782.826979pt;}
.y14{bottom:790.107131pt;}
.yb8{bottom:793.227067pt;}
.y50{bottom:796.906931pt;}
.y12{bottom:797.067259pt;}
.y85{bottom:800.907067pt;}
.y13{bottom:806.107067pt;}
.y11{bottom:813.067195pt;}
.yb7{bottom:814.347139pt;}
.y4f{bottom:814.826699pt;}
.y84{bottom:818.987067pt;}
.y83{bottom:818.987195pt;}
.y10{bottom:829.067131pt;}
.yb6{bottom:832.347067pt;}
.y4e{bottom:832.906787pt;}
.y82{bottom:837.067283pt;}
.yf{bottom:845.067067pt;}
.y4d{bottom:851.147195pt;}
.yb5{bottom:852.107067pt;}
.y81{bottom:855.147371pt;}
.ye{bottom:861.707067pt;}
.y4c{bottom:869.147123pt;}
.yb4{bottom:873.146979pt;}
.y80{bottom:873.147299pt;}
.yd{bottom:878.347067pt;}
.yc{bottom:878.347259pt;}
.y4b{bottom:887.227211pt;}
.y7f{bottom:891.067067pt;}
.yb1{bottom:891.226891pt;}
.yb3{bottom:891.227067pt;}
.yb{bottom:894.347195pt;}
.yb2{bottom:897.867067pt;}
.y4a{bottom:905.307299pt;}
.y7c{bottom:909.306979pt;}
.y7e{bottom:909.307067pt;}
.ya{bottom:910.347131pt;}
.y7d{bottom:915.947067pt;}
.y49{bottom:923.227067pt;}
.y9{bottom:926.347067pt;}
.y7b{bottom:927.387067pt;}
.y79{bottom:927.387299pt;}
.y7a{bottom:934.027067pt;}
.y48{bottom:942.827067pt;}
.y8{bottom:944.827067pt;}
.y78{bottom:945.307067pt;}
.y6{bottom:964.107035pt;}
.y5{bottom:980.187131pt;}
.y4{bottom:996.187067pt;}
.y3{bottom:1011.867067pt;}
.y2{bottom:1029.227067pt;}
.y1{bottom:1052.267067pt;}
.h9{height:20.498671pt;}
.h4{height:28.470377pt;}
.h6{height:30.732472pt;}
.h5{height:31.697019pt;}
.h8{height:32.561786pt;}
.h7{height:34.121632pt;}
.ha{height:40.990661pt;}
.h3{height:45.430515pt;}
.h2{height:50.677270pt;}
.h1{height:1006.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:710.666667pt;}
.w0{width:793.333333pt;}
.x0{left:54.666667pt;}
.x6{left:56.720000pt;}
.x7{left:76.720000pt;}
.x1a{left:83.359920pt;}
.x23{left:90.080000pt;}
.x3a{left:96.719920pt;}
.x9{left:103.362512pt;}
.x3b{left:116.719840pt;}
.x1b{left:147.920000pt;}
.xe{left:155.199712pt;}
.x16{left:158.160000pt;}
.x18{left:160.000000pt;}
.xb{left:162.800000pt;}
.x19{left:166.320616pt;}
.x24{left:171.520096pt;}
.x3{left:176.720000pt;}
.x1{left:178.160000pt;}
.x3d{left:181.758992pt;}
.x34{left:203.361232pt;}
.x32{left:221.200000pt;}
.x1c{left:228.000179pt;}
.x33{left:230.800000pt;}
.x28{left:232.160928pt;}
.x15{left:233.920000pt;}
.x17{left:235.359424pt;}
.x8{left:236.722032pt;}
.x10{left:242.400000pt;}
.x2{left:243.600000pt;}
.xf{left:246.479240pt;}
.x12{left:249.040000pt;}
.xc{left:250.640000pt;}
.x39{left:251.760048pt;}
.x14{left:252.800000pt;}
.x13{left:257.680000pt;}
.x27{left:296.880544pt;}
.x3c{left:316.720376pt;}
.x11{left:333.760736pt;}
.xd{left:343.359736pt;}
.x29{left:345.680000pt;}
.x2a{left:350.480000pt;}
.x25{left:361.280000pt;}
.x26{left:366.080000pt;}
.x2e{left:372.320000pt;}
.x2f{left:377.120000pt;}
.x30{left:426.800000pt;}
.x31{left:432.560000pt;}
.x1d{left:456.720000pt;}
.x1e{left:461.520000pt;}
.x2b{left:481.520000pt;}
.x2c{left:486.320000pt;}
.x2d{left:492.480000pt;}
.x1f{left:550.000000pt;}
.x20{left:554.800000pt;}
.x4{left:590.080000pt;}
.x5{left:630.079840pt;}
.xa{left:661.360000pt;}
.x35{left:694.079867pt;}
.x36{left:698.880000pt;}
.x21{left:732.320000pt;}
.x22{left:737.120000pt;}
.x37{left:754.160000pt;}
.x38{left:758.960000pt;}
}
